﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

hr {
    height: 3px;
    background-color: lightpink;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}
input[type=submit] {
    background-color: lightpink;
    border: 0 none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    /*border-radius: 5px;*/
}
input[type=button] {
    background-color: lightpink;
    border: 0 none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    /*border-radius: 5px;*/
}
/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
    /*max-width: 680px;*/
    max-width: 100%;
}
.form-control {
    max-width: 100%;
}
.form-control-25 {
    max-width: 25%;
}
.form-control-75 {
    max-width: 75%;
}
.form-control-50 {
    max-width: 50%;
}
    .photo_text {
        word-wrap: normal;
        margin: 2px;
        width: 150px;
    }

    .photo_div {
        min-height: 100px;
        margin: 4px;
    }

    .photo_image {
    }

    .photo_plant {
        border: 0px solid #000000;
    }

.img-shadow {
    margin-left:2px;
    margin-right:2px;
    margin-top:4px;
    /*display: inline-block;*/
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

img,image {
    /*margin-left:2px;
    margin-right:2px;
    margin-top:4px;*/
    /*display: inline-block;*/
    /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}
